body { 
  font-family: 'Montserrat', sans-serif;
}
.bg-header {
  background: linear-gradient(90deg, #00396E 60%, #AC0027 100%);
}

.bg-home {
  background: linear-gradient(90deg, #00396E 60%, #AC0027 100%);
}

.bg-home::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("../img/clouds.webp");
  background-size: 50%;
  background-position: right bottom;
  background-repeat: no-repeat;
  animation: slide-in 5s ease forwards;
  opacity: 1;
  pointer-events: none;
  /* z-index: 0; */
}

.main-content {
  position: relative;
  /* z-index: 1; */
}

@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translateY(20);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slide-up {
  0% {
    transform: translateY(100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.animate-slide-up {
  animation: slide-up 3s ease forwards;
}